@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

* {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

form {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(255, 251, 0);
  color: white;
  border: 3px solid black;
}

#items {
  margin: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

input {
  border: 2px solid black;
  padding: 0.7rem;
  margin: 0.4rem;
  background-color: #e9dae9;
  width: 300px;
}

.error {
  color: red;
  text-align: left;
  /* margin: 0.2rem; */
}

button {
  width: 320px;
  border: 0;
  margin: 0.5rem;
  padding: 0.7rem;
  background-color: rgb(1, 255, 1);
  color: white;
  cursor: pointer;
  font-size: larger;
}

.success {
  background-color: blue;
  width: 310px;
  padding: 0.5rem;
}
